## node-es6-module-transpiler 0.10.0

=== debian/changelog ===
node-es6-module-transpiler (0.10.0-2) unstable; urgency=medium

  * Add a patch for better module detection.
  * Push standards-version to 4.0.0.
  * Add a patch to detect standard modules.
  * Add a patch to search /usr/lib/nodejs.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 06 Jul 2017 16:32:53 +0200

node-es6-module-transpiler (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #802443)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 31 Jul 2016 08:04:39 +0200
