=== debian/control ===
Source: node-es6-module-transpiler
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 4.0.0
Homepage: http://esnext.github.io/es6-module-transpiler
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-module-transpiler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-module-transpiler.git

Package: node-es6-module-transpiler
Architecture: all
Depends: node-ast-util,
         node-esprima-fb,
         node-posix-getopt,
         node-recast,
         node-reserved,
         nodejs,
         ${misc:Depends}
Description: Module transpiler from ECMAScript 6 for Node.js
 This is an experimental compiler that allows you to write your JavaScript
 using a subset of the current ES6 module syntax, and compile it into various
 formats.
 .
 Node.js is an event-based server-side JavaScript engine.
