=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es6-module-transpiler-$1.tar.gz/ \
 https://github.com/square/es6-module-transpiler/tags .*/archive/v?([\d\.]+).tar.gz
